body {
	padding-top:130px;
}
img {
  height: auto;
  max-width: 100%;
}
.alignleft {
	float:left;
	margin:0 30px 20px 0;
}
.halfLeft {
	width:49%;
	float:left;
}
.halfRight {
	float:right;
	width:49%;
}
.clear {
	clear:both;
}
.head {
	background-color:#333333;
	font-size:16px;
	text-align:right;
	padding:5px 0;
}
.logo {
	max-width:75%;
}
#navbar {
	background-color:white;
}
#navbar .navbar-default {
	border:solid 1px #ccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#navbar .navbar-default li a {
	color:black;
}
#navbar .navbar-default li a.contact {
	background-color:#df7f47;
	color:white;
}
#navbar .navbar-default li a.contact:hover {
	color:#333333;
}
.headNav {
	margin-top:20px;
}
.topTel, .topMail {
	font-family:Georgia, serif;
	color:#ffffff;
	padding-left:20px;
	margin-left:15px;
	background:url(../images/global/bullet-small.png) no-repeat left;
}
.topTel a, .topMail a {
	color:#ffffff;
}
.navbar-inverse {
  background-color: #fff;
  border-color: #fff;
}



/***************** Home ***********************/
#home {
	background-color:#f5f9fa;
	position: relative;
}
#banner {
	position: relative;
}
#banner h1, #banner h2, #banner h3 {
	font-size:36px;
	font-family:Georgia, serif;
	color:#ffffff;
	position:absolute;
	right:5%;
	width:50%;
	padding-left:40px;
	background:url(../images/home/bullet-large.png) no-repeat left;
	display:block;
}
#banner h1 {
	top:50%;
}
#banner h2 {
	top:60%;
}
#banner h3 {
	top:70%;
}
.squiggle {
	position: absolute;
	bottom:10%;
	left:0;
}

/***************** Services ***********************/
#services {
	padding-top:10px;
}
#services h1 {
	font-size:24px;
	font-family:Georgia, serif;
	text-align:center;
	line-height:1.4em;
}
#article2 {
	padding-top:20px;
}
#article2 h2 {
	font-size:16px;
	font-family:Georgia, serif;
	color:#666666;
}
.list-group-item {
  padding: 20px 10% 15px 10%;
  background-color: #f6f9fa;
  border: 1px solid #dddddd;
}

.list-group-item:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#slide3 {
	padding:20px 18px;
	font-size:16px;
}
#slide3 h1 {
	font-family:Georgia, serif;
	display:inline-block;
	margin-top:0;
	font-size:24px;
	color:#4a3c0b;
	background:url(../images/services/squiggle-small.png) no-repeat bottom right;
	padding-bottom:15px;
}
.orange {
	color:#dfa547;
}
.serviceImg {
	max-width:40%;
}
#certified {
	clear:both;
	border-radius:5px;
	-webkit-border-radius:5px;
	color:#ffffff;
	text-align:center;
	font-size:18px;
	font-family:Georgia, serif;
	background:#df7f47;
	vertical-align:bottom;
	margin:40px 0 0 0;
	padding:10px 10px;
	box-shadow: 0 3px 0 #c06530;
	-webkit-box-shadow: 0 3px 0 #c06530;
	-moz-box-shadow: 0 3px 0 #c06530;
}

/***************** Testimonials ***********************/
#slide4 {
	background-color:#f5f9fa;
	margin-top:20px;
	padding:20px 0;
}
#slide4 h2 {
	font-family:Georgia, serif;
	font-size:22px;
	padding-left:15px;
}
#slide4 h3 {
	margin:20px 0 0 0;
	font-family:Georgia, serif;
	font-size:16px;
	color:#df7f47;
}
#slide4 h4 {
	margin:5px 0 0 0;
	font-size:12px;
	color:#666666;
}

.bubble 
{
	margin:20px 0 0 0;
position: relative;
width: 100%;
height: 150px;
padding: 0px;
background: #ffffff;
border: #cccccc solid 1px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
box-shadow: 0 2px 0 #cccccc;
	-webkit-box-shadow: 0 2px 0 #cccccc;
	-moz-box-shadow: 0 2px 0 #cccccc;
}
.bubbleInner {
	padding:15px;
	color:#666666;
}
.bubble:after 
{
content: "";
position: absolute;
bottom: -24px;
left: 183px;
border-style: solid;
border-width: 24px 15px 0;
border-color: #ffffff transparent;
display: block;
width: 0;
z-index: 1;
}

.bubble:before 
{
content: "";
position: absolute;
top: 151px;
left: 183px;
border-style: solid;
border-width: 24px 15px 0;
border-color: #cccccc transparent;
display: block;
width: 0;
z-index: 0;
}

/***************** GALLERY ***********************/
#gallery {
	padding:1em 0;
}

.gallery1, .gallery2, .gallery3 {
	width:33%;
	float:left;
}
.gallery1 img, .gallery2 img, .gallery3 img {
	padding-left:6px;
}
.gallery2 {
	text-align: center;
}
.gallery3 {
	text-align: right;
}

/***************** FOOTER ***********************/
#footer {

}
#footer a, .footEmail a {
	color:#6e3d2f;
}
.footLogo {
	text-align:right;
	padding:20px 0;
}
.footTel {
	padding:20px 0 0 0;
}
.footTel, .footEmail {
	padding-left:40px;
	background-repeat:no-repeat;
	overflow:hidden;
	background-position:bottom left;
	color:#6e3d2f;
	font-family:Georgia, serif;
	font-size:21px;
}
.footTel {
	background-image:url(../images/footer/tel.png);
}
.footEmail {
	background-image:url(../images/footer/mail.png);
}
/***************** Modal window ***********************/
.modal h1 {
	font-size:18px;
}


/***************** Media queries ***********************/
@media (max-width: 991px) {

	#banner h1, #banner h2, #banner h3 {
	font-size:24px;
    }
    #services h1 {
	font-size:18px;
	}
    #article2 h2 {
	  font-size:12px;
	}
    .squiggle {
	bottom:5%;
	}
	.footLogo {
	text-align:left;
	}
	.footTel, .footEmail {
	font-size:16px;
	}
}

@media (max-width: 600px) {

	#banner h1, #banner h2, #banner h3 {
	font-size:16px;
	right:auto;
	left:0;
	width:100%;
	padding-left:40px;
	background:none;
    }
    #banner h1 {
	top:40%;
	}
	#banner h2 {
		top:50%;
	}
	#banner h3 {
		top:60%;
	}
    .squiggle {
	bottom:3%;
	}
	.serviceImg {
		display:none;
	}


}



